Subject: Re: [PATCH net-next v2 0/2] ethtool: netlink: handle SET intro/outro in the common code

From: [email-masked]
Date: Fri, 27 Jan 2023 12:40:17 +0000

Hello:

This series was applied to netdev/net-next.git (master)
by David S. Miller <[email-masked]>:

On Wed, 25 Jan 2023 15:05:17 -0800 you wrote:
> Factor out the boilerplate code from SET handlers to common code.
> 
> I volunteered to refactor the extack in GET in a conversation
> with Vladimir but I gave up.
> 
> The handling of failures during dump in GET handlers is a bit
> unclear to me. Some code uses presence of info as indication
> of dump and tries to avoid reporting errors altogether
> (including extack messages).
> 
> [...]

Here is the summary with links:
  - [net-next,v2,1/2] ethtool: netlink: handle SET intro/outro in the common code
    https://git.kernel.org/netdev/net-next/c/99132b6eb792
  - [net-next,v2,2/2] ethtool: netlink: convert commands to common SET
    https://git.kernel.org/netdev/net-next/c/04007961bfaf

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html